services:
    qba_maintenance.form.maintenance:
         class: QbaBit\MaintenanceBundle\Form\QbMaintenanceType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    app.exception_listener:
        class: QbaBit\MaintenanceBundle\EventListener\RequestListener
        arguments: ["@service_container","@router"]
        tags:
            - { name: kernel.event_listener, event: kernel.response, method: onKernelResponse }